body{height:auto;overflow: auto;}
.recruit{width: 100%;margin-bottom: 20px;}
.recruit .rec_nav{width: 94%;margin: auto;display: flex;justify-content:center;}
.recruit .rec_nav li{width: 33.3%;}
.recruit .rec_nav li:nth-child(1){text-align: left;}
.recruit .rec_nav li:nth-child(2){text-align: center;}
.recruit .rec_nav li:nth-child(3){text-align: right;}
.recruit .rec_nav li p{display: inline-block;height: 44px;line-height: 42px;font-weight: bold;}
.recruit .rec_nav .active p{border-bottom: 2px solid #00a0e9;color: #00a0e9;}

.rec_main{width: 100%;margin: auto;}
.rec_con{display: none;}
.rec_con1{width: 94%;margin: auto;padding-top: 20px;display: block;}
.rec_con1 h3{font-weight: normal;color: #333;margin-top: 20px;font-size: 14px;}
.rec_con1 p{font-size: 12px;color: #666;line-height: 22px;margin-top: 6px;text-indent: 2em;}
.rec_con2{width: 100%;}
.rec_con2 li{width: 100%;}
.rec_con2 li h3{width: 94%;margin: auto;height: 44px;line-height: 44px;border-bottom: 1px solid #e7e7e7;font-size: 14px;}
.rec_con2 li h3 img{width: 16px;float: right;margin-top: 14px;}
.rec_con2 li .rec_txt{width: 94%;margin: auto;margin-bottom: 20px;display: none;}
.rec_con2 li .rec_txt h4{font-weight: normal;line-height: 36px;font-size: 13px;}
.rec_con2 li .rec_txt p{font-size: 12px;color:#666;line-height: 20px;margin-bottom: 5px;}
.rec_con2 .active .rec_txt{display: block;}
.rec_con3{width: 100%;}
.rec_con3 h3{font-weight: normal;color: #333;font-size: 14px;border-bottom: 1px solid #e7e7e7;height: 50px;line-height: 50px;padding: 0 3%;}
.rec_con3 h3 span{color: #007AFF;font-weight: bold;}
.rec_con3 p{font-size: 12px;color: #666;line-height: 22px;text-indent: 2em;padding: 20px 3%;border-bottom: 1px solid #e7e7e7;}


